
/* ============== Page layout  ============== */

body {
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 0;
  background: url(/images/background/sky.jpg);
  background-attachment: fixed;
  overflow: hidden;
}


/* ============ Navigation pane  ============ */

#navigation {
  position: fixed;
  padding: 0.6em;
  padding-right: 0.3em;
  top: 0;
  left: 0;
  bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
}

#navigation #logo {
  width: 13.1em;
  margin: 0 -0.45em;
}

#navigation .glass {
  padding: 1.2em;
}

#navigation h1 {
  padding: 0;
  margin: 0;
  margin-bottom: 0.4em;
  border: none;
  font-size: 130%;
}

#navigation ul {
  padding: 0;
  margin: 0;
}

#navigation ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#navigation ul li a {
  display: block;
  white-space: nowrap;
  padding: 0.15em;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
  font-size: 90%;
  color: #228 !important;
  font-family: verdana;
  text-shadow: .2em .2em .4em #55e;
  background-repeat: no-repeat;
  background-position: left center;
}

#navigation ul li a:hover {
  background-color: #abf;
  cursor: pointer;
}

#navigation ul li span.icon {
  width: 2em;
}

#navigation ul li span.icon img {
  width: 2em;
  vertical-align: middle;
  display: inline;
  border: none;
}

#navigation ul li span.navlink {
  display: inline-block;
  white-space: normal;
  vertical-align: middle;
  width: 8em;
  padding-left: 0.5em;
}


/* ============== Content Pane ============== */

#content {
  position: fixed;
  left: 13em;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: auto;
}

#content .glass {
  margin: 0.6em;
  margin-left: 0.3em;
  padding: 1.5em;
  max-width: 60em;
}


/* =============== Print media ============== */

@media print
{
  body {
    overflow: visible;
  }

  #navigation {
    visibility: hidden;
  }
  
  #content {
    position: static;
    overflow: visible;
  }
  
  #content .glass {
    margin: 0;
  }
  
  object {
    width: 8em;
    height: 8em;
  }
  
  img, table, ul, li, h1, h2, h3,
  .figure, .equation, .textbox, .warning {
    page-break-inside: avoid;
  }
  
  h1, h2, h3 {
    page-break-after: avoid;
  }
}


/* ================= Headers ================ */

h1 {
  border-bottom: .1em solid #238;
  margin-top: 0.2em;
  display: block;
  text-align: center;
  font-size: 200%;
}

h1, h1 a {
  font-family: Arial;
  font-weight: bold;
  color: #53c;
}

h2 {
  border-bottom: 2px solid #336;
  padding-top: 0.1em;
  font-size: 150%;
}

h2, h2 a {
  font-family: Helvetica;
  font-weight: bold;
  color: #329;
}

h3 {
  font-size: 120%;
}

h3, h3 a {
  font-family: Helvetica;
  font-weight: normal;
  color: #226;
  text-decoration: underline;
}

h1 a, h2 a, h3 a {
  text-decoration: none !important;
}


/* =========== Paragraphs, lists ============ */

p, ul, ol, dl, textarea {
  font-family: Helvetica;
  color: #111;
  line-height: 120%;
}

ul, ol {
  padding-left: 2em;
  margin-left: 0;
}

ul li, ol li {
  padding-bottom: 0.3em;
}

ul li {
  list-style-type: square;
}

ol li {
  list-style-type: decimal;
}

ul li ul, ul li ol, ol li ul, ol li ol {
  padding-top: 0.4em;
  padding-bottom: 0.6em;
}

dl dt {
  padding-bottom: 0.2em;
  font-weight: bold;
}

dl dd {
  padding-bottom: 0.6em;
}


/* ================= Tables ================= */

table {
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
  border: 2px solid #325;
}

table caption {
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  padding-bottom: 0.4em;
  color: #002;
}

td, th {
  font-family: "Times New Roman";
  padding: 0.3em 0.6em;
  text-align: center;
  border: 1px solid #225;
  background: #eef;
}


/* ================= Images ================= */

img, object {
  vertical-align: middle;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.photo, object {
  border: 3px solid #227;
}

.imageset {
  text-align: center;
}

.imageset .figure {
  display: inline-block;
  vertical-align: top;
}

.figure {
  margin: 0.5em;
}

.figure .caption {
  display: block;
  text-align: center;
  padding: 0.5em;
  font-weight: bold;
}

/* ========== Border image classes ========== */

.glass, .textbox, .warninghead, .warningbody {
  position: relative;
}

.tl, .tc, .tr, .ml, .mc, .mr, .bl, .bc, .br {
  position: absolute;
}

.tl, .tc, .tr { top: 0; }
.bl, .bc, .br { bottom: 0; }
.tl, .ml, .bl { left: 0; }
.tr, .mr, .br { right: 0; }

.tl { background-position: top left; }
.tr { background-position: top right; }
.bl { background-position: bottom left; }
.br { background-position: bottom right; }
.ml { background-position: left; }
.mr { background-position: right; }
.tc { background-position: top; }
.bc { background-position: bottom; }

.glass .tl, .glass .tc, .glass .tr,
.glass .ml, .glass .mc, .glass .mr,
.glass .bl, .glass .bc, .glass .br {
  z-index: -2;
}

.glass .tl, .glass .tr, .glass .bl, .glass .br {
  background-image: url(/images/border/glass/corners.png);
  width: 34px;
  height: 34px;
}

.glass .tc, .glass .bc {
  background-image: url(/images/border/glass/rows.png);
  left: 34px;
  right: 34px;
  width: auto;
  height: 34px;
}

.glass .ml, .glass .mr {
  background-image: url(/images/border/glass/cols.png);
  width: 34px;
  height: auto;
  top: 34px;
  bottom: 34px;
}

.glass .mc {
  background-image: url(/images/border/glass/center.png);
  background-repeat: repeat;
  top: 34px;
  bottom: 34px;
  left: 34px;
  right: 34px;
}

.textbox {
  padding: 16px 32px;
  margin: 0 15%;
  max-width: 952px;
  max-height: 952px;
  font-size: 85%;
}

.textbox h1 {
  display: block;
  font-family: Helvetica;
  font-weight: normal;
  color: #226;
  text-decoration: underline;
  text-align: center;
  border: none;
}

.textbox .tl, .textbox .tr, .textbox .bl, .textbox .br {
  background-image: url(/images/border/textbox.png);
  width: 50%;
  height: 50%;
}

.textbox .tr, .textbox .br {
  left: 50%;
}

.textbox .bl, .textbox .br {
  top: 50%;
}

.warning {
  margin: 0 20%;
  font-size: 85%;
}

.warninghead, .warningbody {
  margin: 0;
}

.warninghead {
  padding: 16px 16px 8px 16px;
}

.warninghead img {
  display: inline;
  height: 1em;
  vertical-align: -18%;
  margin: 0 0.3em;
}

.warningbody {
  padding: 12px 20px 28px 20px;
}

ul.warningbody, ol.warningbody {
  padding-left: 36px;
}

.warning h1 {
  display: block;
  font-family: Helvetica;
  font-weight: normal;
  color: black;
  text-align: center;
  border: none;
}

.warninghead .tl, .warninghead .tr,
.warningbody .bl, .warningbody .br {
  background-image: url(/images/border/warning.png);
  width: 50%;
  height: 100%;
  z-index: -1;
}

.warninghead .tr, .warningbody .br {
  left: 50%;
}


/* ================= Forms ================== */

form p {
  margin-right: 4px;
}

form p * {
  margin-right: -4px;
}

input, textarea, .button {
  border: 2px solid #227;
  background: white;
  font-size: 100%;
  color: #225 !important;
}

input {
  cursor: pointer;
  display: block;
  margin-left: auto;
  padding: 0.2em 4em;
}

input:hover {
  background: #abf;
}

textarea {
  width: 100%;
  display: block;
}

.button {
  text-decoration: none;
  line-height: 300%;
  padding: 0.3em 0.5em;
  margin: 0 0.5em;
}

dl.survey dd {
  margin-bottom: 0.5em;
}

dl.survey dd input {
  display: inline;
  border: none;
  margin-left: 1em;
}

/* =============== Inline tags ============== */

strong {
  font-weight: bold;
  color: black;
}

em {
  font-style: italic;
  color: #113;
}

cite {
  font-style: italic;
}

dfn {
  font-weight: lighter;
  font-style: italic;
}

a {
  text-decoration: underline;
  font-weight: bold;
  color: #359;
}

a:hover {
  background-color: #abe;
}

a:visited {
  color: #225;
}


/* ================= Math =================== */

.equation {
  white-space: nowrap;
  text-align: center;
}

.equationset {
  text-align: center;
}

.equationset .equation {
  display: inline-block;
  margin: 0 1em;
}

li.equation {
  text-align: left;
}

.equation var {
  padding: 0 0.1em;
}

.fraction {
  display: inline-block;
  vertical-align: middle;
  padding-left: 0.2em;
  padding-right: 0.2em;
}

.numerator, .denominator {
  text-align: center;
}

.numerator {
  border-bottom: 2px solid;
}

.radicand {
  border-top: 1px solid;
}


/* ========== Specialized classes =========== */

.subhead1, .subhead2, .subhead3 {
  display: block;
  text-align: center;
  margin: 0.5em 0;
}

.subhead1 {
  font-size: 165%;
  color: #229;
}

.subhead2 {
  font-size: 150%;
  color: #336;
}

.subhead3 {
  font-size: 135%;
  color: black;
}

dl.bulleted dt {
  display: list-item;
  list-style-type: square;
  list-style-position: inside;
}

dl.bulleted dd {
  padding-top: 0;
  padding-bottom: 1em;
}

.new {
  background: url(/images/logo/new.png) center right no-repeat;
  padding-right: 64px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.inline {
  display: inline;
  padding: 0 0.8em;
  vertical-align: middle;
}

